Google doesn't appear to index much of de.wikipedia.org
Closed, ResolvedPublic

Description

We've had reports that large numbers of pages have disappeared from
Google's index of the German Wikipedia. It's easy to verify that
popular pages like [[Angela Merkel]] have disappeared.

From Martin Rulsch: "Affected articles lost 30 to 70 % of their traffic; German recipients may have a look http://de.wikipedia.org/wiki/Wikipedia:Fragen_zur_Wikipedia#Artikel_.28vorrangig.29_.C3.BCber_lebende_Personen_bei_google_runtergerankt.3F ; German Signpost http://de.wikipedia.org/wiki/Wikipedia:Kurier#Google_ignoriert_de.wp ; http://de.wikipedia.org/wiki/Benutzer_Diskussion:Sargoth#Google_ignoriert_de.wp etc."


Version: unspecified
Severity: major

bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz27155.
RobLa-WMF created this task.Via LegacyFeb 4 2011, 4:04 PM
APPER added a comment.Via ConduitFeb 4 2011, 4:28 PM

Please note: Google startet a new algorithm some days ago, which should prevent high ranking for link farms. The disappearance affects only articles which exist in the english wikipedia with the same title. So "Angela Merkel" is not found using german google, but the article of the english wikipedia is shown. Words, which only exist in german (like "Ausweispflicht") are correctly found by google. So I think, it's an error at google.

bzimport added a comment.Via ConduitFeb 4 2011, 7:29 PM

mathias.schindler wrote:

The drop started on January 28. The reason seems to be simple: Our web pages contained a meta tag with noindex, nofollow on every page. The problem seems solved now, the issue will fade away. I recommend closing the bug as RESOLVED unless there is positive evidence that google still refuses to index pages that do not contain a noindex meta tag.

PDD added a comment.Via ConduitFeb 4 2011, 8:23 PM

The NOINDEX,NOFOLLOW bug should, maybe, be filed as a separate bug: The META tag is only present if the revision is not flagged (= apparently the desired behaviour) or if you are logged in (= obviously a bug in FlaggedRevs). But Googlebot doesn't seem to work under an account.

(Summary: There may be two unrelated issues, or they may be related, but neither of them is resolved yet.)

tstarling added a comment.Via ConduitFeb 5 2011, 6:19 AM

We've had a report from Google saying that they think it was a bug on their end, and that it should be fixed within a day.

brion added a comment.Via ConduitFeb 12 2011, 4:04 AM

Bump -- has this been resolved?

RobLa-WMF added a comment.Via ConduitFeb 12 2011, 7:14 AM

This one appears fixed to me.

Add Comment